[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#329181: aspell-nl: fails to interface properly to emacs

Package: aspell-nl
Version: 1:0.1e-37
Severity: normal


aspell-nl is not properly interfaced with emacs, it does not appear in
the list under tools->Spell checking. I already posted a fix to this
problem, but here it is again:

1) extract the file idutch from package idutch, found under
2) copy it as /var/lib/dictionnaries-common/aspell/aspell-nl
3) run /usr/sbin/update-dictcommon-aspell

So, what's missing:
- the proper dictionnary definition aspell-nl, taken from idutch
- postinst and postrm scripts which update the aspell dict list

Best regards

Pascal Dupuis

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-k7
Locale: LANG=fr_BE@euro, LC_CTYPE=fr_BE@euro (charmap=ISO-8859-15)

Versions of packages aspell-nl depends on:
ii  aspell                        0.60.3-5   GNU Aspell spell-checker

aspell-nl recommends no packages.

-- no debconf information

Disclaimer: http://www.kuleuven.be/cwis/email_disclaimer.htm

Reply to: